Skip to content

Health

Liveness and version. No authentication.

GET/api/health
GET/api/version

Liveness + DB/Redis status ​

GET/api/health

Authentication: none.

bash
curl -X GET "https://shellius.example.com/api/health"

200 OK

json
{ "success": true, "data": { … } }

App version ​

GET/api/version

Lightweight endpoint for deploy tooling / status pages that don't want the DB + Redis round trips GET /health does.

Authentication: none.

bash
curl -X GET "https://shellius.example.com/api/version"

200 OK

json
{ "success": true, "data": { … } }
Was this page helpful?No, tell us why